testing::internal::UniversalTersePrinter< char * > Class Template Reference

`#include <gtest.h>`

## Static Public Member Functions

static void | Print (char *str, ::std::ostream *os)

## Detailed Description

### template<>
class testing::internal::UniversalTersePrinter< char * >

Definition at line 8880 of file gtest.h.

## Member Function Documentation

## Print()

static void testing::internal::UniversalTersePrinter< char * >::Print | ( | char * | str,
|  | ::std::ostream * | os
| ) |  |

inlinestatic

Definition at line 8882 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h